/* MENU */
.t228__rightcontainer {
    display: flex;
    flex-direction: row-reverse;
}

    .t228__leftside {
        padding-top: 4px;
    }
    
    .t228__logo {
        padding-right: 30px;
    }
    
    .t228 ul {
        margin-top: 4px;
    }

    a .t228__logo.t-title,
    .t228__right_buttons_but a {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .t228__positionabsolute a:hover .t228__logo.t-title,
    .t228__positionabsolute .t228__right_buttons_but a:hover {
        opacity: .7;
    }
    
    .t228__positionfixed a:hover .t228__logo.t-title {
        color: #008caa !important;
    }
    
    .t228__positionfixed .t228__right_buttons_but a:hover {
        color: #969696 !important;
    }

    .t228__right_social_links {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    
        .t228 .t-btn {
            font-size: 16px;
            letter-spacing: 1px;
            padding-left: 0;
            padding-right: 0;
            padding-top: 4px;
            margin-left: 0;
        }
        
        
/* MOBILE MENU */
.t450__rightcontainer {
    display: flex;
    flex-direction: column;
}
    .t450__list_item .t-active {
        opacity: 1;
        color: #008caa !important;
    }
    
    .t450__list_item .t-menu__link-item {
        position: relative;
    }
    
    .t450__list_item .t-menu__link-item::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: 20%;
        opacity: 0;
        width: 100%;
        height: 100%;
        border-bottom: 1px solid #008caa;
        -webkit-box-shadow: inset 0px -1px 0px 0px #008caa;
        -moz-box-shadow: inset 0px -1px 0px 0px #008caa;
        box-shadow: inset 0px -1px 0px 0px #008caa;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    .t450__list_item .t-active::after {
        bottom: -1px;
        opacity: 1;
    }


    .t450__right_social_links {
        order: 2;
    }
    
    .t450__right_buttons {
        order: 1;
    }
    
        .t450__right_buttons_but .t-btn {
            padding: 0;
            font-size: 16px;
            letter-spacing: 1px;
        }
